#display-slub-kilimanjaro{
    width: 100%;
    min-height: 50vh;
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/arusha-manyara-tarangire-ngorongoro.html);
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    padding: 20px auto;
    padding-bottom: 20px;
}

#display-slub-joining{
    width: 100%;
    min-height: 50vh;
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.45)), url(images/the-slubs-background2.html);
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
    padding: 20px auto;
    padding-bottom: 20px;
}


#display-slub-kilimanjaro h1{
    color: rgb(188, 142,42);
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 32px;
}
#display-slub-kilimanjaro p{
    color: #fff;
    text-align: justify;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    width: 90%;
    margin: auto;
}